/* Adjust font to match screen size. */
@media (min-width: 1900px) {
	body {
		font-size: 18px;
	}
}

p {
	line-height: 1.5em;
}

strong {
	font-family: "Open Sans",Arial,Helvetica,sans-serif !important;
}

input, select, textarea {
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-weight: 400;
}

/* Set the font used in buttons. */
input#edit-submit, input#edit-preview, input#edit-delete, input#edit-clear,
input[type="submit"][id^="edit-submit"] {
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 15px;	
}


/* *************** USER PROFILE  ******************** */
/**************************************************** */
body.page-user .content {
	font-size: 16px;
	font-weight: 300;
}

body.page-user .field .field-label {
	font-weight: 300;
}

div.profile .field {
	margin-bottom: 1em;
}

div.profile .field-item {
	margin-bottom: 0.5em;
}


/* ********** DISPLAY OF FOOD RECORD NODE  ********** */
/**************************************************** */

/* Hide the breadcrumb. */
body.node-type-food-record div.breadcrumb {
	display: none;
}

body.node-type-food-record div.content {
	font-size: 1.1538em;
}

body.node-type-food-record div.submitted {
	margin-bottom: 1em;
}

body.node-type-food-record div.content div.field {
	margin-bottom: 0.5em;
}

body.node-type-food-record img {
	vertical-align: middle;
}

/* Field Collection module */
body.node-type-food-record .field-collection-container {
	border-bottom: 0px;
}

body.node-type-food-record .field-collection-container .action-links {
	display: none;
}

/* Padding around field items and field labels to allow for highlighting of allergen values. */
body.node-type-food-record .field .field-items {
	padding: 5px;
}

body.node-type-food-record .field .field-label {
	width: 12em;
	padding: 5px 0;
}


/* ********** FOOD RECORDS VIEW  ******************** */
/**************************************************** */

/* Hide the breadcrumb. */
body.page-food-records div.breadcrumb {
	display: none;
}

/* Table header. */
div.view-food-records th.views-field {
	font-size: 1.0769em;
	font-weight: 500;
	color: #fff;
	background-color: #333;
}

/* Alignment and dimensions of table cells. */
div.view-food-records .views-field {
	text-align: center;
	padding: 10px 10px;
}

div.view-food-records .views-field-title,
div.view-food-records .views-field-field-source {
	width: 10em;
	text-align: left;
}

div.view-food-records .views-field-title {
	width: 14em;
}

div.view-food-records .views-field-field-source {
	width: 6em;
}

div.view-food-records .views-field img {
	vertical-align: middle;
}


/* Show the More link as a button. */
div.view-food-records .views-field-view-node a {
    background: none repeat scroll 0 0 #0074bd;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-weight: normal;
    text-decoration: none;
    margin-bottom: 1em;
    margin-right: 1em;
    padding: 6px 10px;
    text-align: center;
}

div.view-food-records .views-field-view-node a:hover {
	background-color: #004c99;
}

.view-food-records .view-empty {
	font-size: 1.6154em;
}


/* ************ Exposed Views filter **************** */

/* Style as a table. */
#views-exposed-form-food-records-page .views-exposed-form {
	display: table;
	margin-bottom: 1em;
}

#views-exposed-form-food-records-page .views-exposed-widgets {
	display: table-row;
}

#views-exposed-form-food-records-page .views-exposed-widget {
	float: none;
	display: table-cell;
	vertical-align: middle;
	padding: 0 3em 0 0;
}

#views-exposed-form-food-records-page .views-exposed-widget .form-submit {
	font-size: 2em;
	padding: 0.6em 1.8em;
	margin: 0;
}

/* Set widget width. */
#views-exposed-form-food-records-page .form-item input {
	width: 40em;
	font-size: 1.2em;
}

#views-exposed-form-food-records-page .form-item select {
	width: 12em;
	font-size: 1.2em;
}

#views-exposed-form-food-records-page .views-exposed-widget label {
	font-size: 1.6154em;
	font-weight: normal;
}

#views-exposed-form-food-records-page .form-item {
	padding-right: 0;
}

/* Department select list in Views filter. */
div.form-item-field-department-tid select.form-select,
div.form-item-field-department-tid select.form-select:focus,
div.form-item-title input.form-text,
div.form-item-title input.form-text:focus
 {
	font-family: "Open Sans";
	color: #333;
}


/* ************* ALLERGEN ICONS ********************* */
/**************************************************** */

/* ********** For the Food Records view ************* */
body.page-food-records .allergen-icons-key {
	display: table;
}

/* Set width to 100% for Food Records view only. */
body.page-food-records .allergen-icons-key {
	width: 100%;
}

body.page-food-records .allergen-icons-row {
	display: table-row;
}

body.page-food-records .allergen-icons-key .allergen-okay,
body.page-food-records .allergen-icons-key .allergen-warning,
body.page-food-records .allergen-icons-key .allergen-note {
	display: table-cell;
	white-space: nowrap;
	vertical-align: middle;
	padding: 1em 3em 1em 0;

}

.allergen-icons-key img {
	vertical-align: middle;
}

/* Show More text in key as button. */
span.text-as-button {
    background: none repeat scroll 0 0 #0074bd;
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    padding: 6px 10px;
    text-align: center;
}

/* ********** For the Food Records node ************* */
body.node-type-food-record .allergen-icons-key .allergen-okay,
body.node-type-food-record .allergen-icons-key .allergen-warning {
	float: left;
	margin-right: 2em;
	margin-bottom: 1em;
}










